nav{
    background-color: lightskyblue;
    display: flex;
    flex-wrap: wrap;

}

nav a{
    padding:10px;
    text-decoration: none;
    margin:10px 20px;
    color: #1E2A38;
    background-color: #FFB347;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 23px;
    flex-wrap: wrap;

}

p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: rgb(0, 0, 0);

}

figcaption{
  color: white;
}



h2{
    font-size: 75px;
    margin-top: -7px;
    color: rgb(0, 0, 0);
}

h1{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color:black;
}

img{
    margin: 30px;
    border-radius: 5%;
}

#p1{
    font-size: 50px;
    margin-left: -900px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
}

#img1{
    margin-top: -70px;
}


#p2{
    margin-top: -40px;
    margin-left: -935px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#img2{
    margin-top: -1000px;

}


body {
  font-family: sans-serif;
  margin: 20px;
}


.events-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}


.event-card {
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  width: 250px; 
  overflow: hidden;
  display: flex;
  flex-direction: column;
}


.event-header {
  background-color: lightskyblue;
  color: rgb(0, 0, 0);
  display: flex;
  justify-content: space-between;
  padding: 10px;
  font-weight: bold;
}

.event-time {
  margin-left: 10px;
}


.event-image img {
  width: 100%;
  height: 150px;
  object-fit: cover;
  display: block;
}


.event-body {
  padding: 15px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.event-body h3 {
  margin: 0;
  font-size: 1.2em;
}


.event-body hr {
  border: none;
  border-top: 2px solid lightskyblue;
  width: 50px;
  margin: 10px 0;
}


footer {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.footer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.footer-content p {
    margin: 0;
}

.footer-content a {
    color: #000000;
    text-decoration: none;
}

#alta{
  margin-top: 65px;
  margin-bottom: 65px;
  margin-left: 140px;
  margin-right: 140px;
}

#altab{
  margin-top: 80px;
  margin-bottom: 80px;
}


img, figcaption {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


img {
  max-width: 100%;
  height: auto;
}
